`lisk-core console`
===================

Lisk interactive REPL session to run commands.

* [`lisk-core console`](#lisk-core-console)

## `lisk-core console`

Lisk interactive REPL session to run commands.

```
USAGE
  $ lisk-core console

OPTIONS
  --api-ipc=api-ipc  Enable api-client with IPC communication.
  --api-ws=api-ws    Enable api-client with Websocket communication.

EXAMPLES
  console
  console --api-ws=ws://localhost:8080
  console --api-ipc=/path/to/server
```

_See code: [dist/commands/console.ts](https://github.com/LiskHQ/lisk-core/blob/v4.0.6/dist/commands/console.ts)_
